body
{
margin: 0px;
padding: 0px;
font-family: arial;
}
.container
{
	max-width: 960px;
}
/* ---------------------- START HEADER DESIGN ---------------------------- */
.hd-line
{
	height: 5px;
	background-color: #ababab;
}

.nav>li>a {
	font-size: 12px;
	color: #848080;
	text-transform: uppercase;

}
.header
{
	height: 90px;
	border-bottom: 1px solid #E4E4E4;
}
.left 
{
	padding-left: 0px;
}
.left img 
{
	margin-top: 35px;
}
.right 
{
	padding-right: 0px;
}
/* ---------------------- START MAIN MENU DESIGN ---------------------------- */
.mainmenu 
{
	list-style: none;
float: right;
margin-top: 26px;
margin-bottom: 35px;
font-size: 12px;
font-family: arial;
margin-left: 13px;
}
.mainmenu li {
	float: left;
	margin-left: 45px;
}
.mainmenu li a {
	font-size: 12px;
	color: #848080;
	text-transform: uppercase;
	text-decoration: none;
}
.mainmenu li a:hover
{
	color: #BDB6B6;
	text-decoration: none;
}

/* ---------------------- START CONTAINER DESIGN ---------------------------- */

.content {
	margin-top: 5px;
	margin-bottom: 30px;

}
.content img
{
	margin-left: 10px;
	box-shadow: 0px 0px 5px 1px #686666;
}

.gallery h3 {
	font-size: 18px;
	color: #848080; 
	font-weight: bold;
}

.footer 
{
	border-top: 1px solid #E4E4E4;
	height: 100px;
	
	margin-top: 20px;
}

.footer p {
	font-size: 10px;
	color: #8A8787;
	line-height: 75px;
	text-transform: uppercase;
	text-align: center;

	
}
.list {
	border-bottom: 1px dashed #E9E9E9;
	padding: 10px;
	margin-bottom: 10px;
	overflow: auto;
	

}
.list h3 {
	font-size: 18px;
	color: #848080; 
	font-weight: bold;
}
.list p {
	font-size: 14px;
	line-height: 20px;
}
.list a.title {
	color: #848080;
	text-decoration: none;
}
.list a.more {
	color: #848080;
	float: right;
	text-decoration: none;
	font-size: 14px;

}
.list a:hover
{
	color: #BDB6B6;
	text-decoration: none;
}

.cat {
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
	float: left;
	margin: 5 15px;
}
.cat img {
	margin: 0px;
	padding: 0px;
	box-shadow: 0px 0px 3px 1px #C9C9C9;
	width: 290px;
	height: 193px;
	overflow: hidden;
}
.cat h3 {
	margin-top: 10px;
}
.cat h3 a {
	color: #848080;
	font-size: 15px;
	text-decoration: none;
}
.cat h3 a:hover 
{
	font-weight: bold;
	text-decoration: none;
	color: #969696;
}

.view {
	margin-bottom: 10px;
}
.view img {
	margin: 0px;
	width: 130px;
	box-shadow: none;
	border: 1px solid #C5C3C3;
}
.homemenu
{
position: relative;
left: 10px;
/* line-height: 12px; */
background: #ababab;
/* padding: 5px; */
width: 85px;
float: right;
text-align: center;
height: 12px;
paddin-top: 0px;
height: 23px;
margin-right: 10px;

}
.homemenu a {
	text-decoration: none;
	color: #fff;
	font-family: arial;
	font-size: 12px;
	text-transform: uppercase;
}
.homemenu a:hover {
	color: #eaeaea;
	text-decoration: none;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.header-left {
	margin-top: 45px;
float: left;
}
.header-left img {
	width:350px;
}
.header-right {
	margin-top: 20px;
float: left;
}
.left {
	float: left;
	width: 460px;
}
.right {
	float: left;
	width: 500px;
}
.clear {
	clear: both;
}
.contact-form {
	max-width: 400px;
margin: 0px;
padding: 0px;
}
.contact-form input {
	width: 400px;
height: 30px;
margin-bottom: 15px;
border: 1px solid #C5C4C4;
padding-left: 10px;
}
.contact-form textarea {
	width: 400px;
height: 170px;
margin-bottom: 10px;
}
.contact-form .btn {
	margin: 0px;
border: 1px solid #C5C5C5;
width: 80px;
height: 27;
color: #5C5B5B;
}
.contact-form .btn:hover {
	color:#3C3C3C;
	cursor: pointer;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}